Subject: bug#64271: libasr is unmaintained upstream

From: Omar Polo <[email-masked]>
Date: Sat, 01 Jul 2023 10:26:14 +0200

On 2023/06/30 19:32:57 +0200, Tobias Geerinckx-Rice <[email-masked]> wrote:
> Tobias Geerinckx-Rice via Bug reports for GNU Guix 写道：
> > OpenSMTPd temporarily(…) builds with openssl with commit
> > 023ff651462f70004c7a92b19fd072ee3138e5a2, so the comment is 
> > gone.
> 
> Heh.  I see you released -p1 literally while I was typing that :-)

thanks for taking care of removing asr and updating opensmtpd!

> Thanks!
> T G-R